"Browse Host" = "Parcourir l'hôte";
"Browse" = "Parcourir";
"Clear Completed" = "Effacer terminés";
"Clear" = "Effacer";
"Download Selected Files" = "Charger les fichiers sélectionnés";
"Download" = "Charger";
"Filter Results" = "Filtrer les résultats";
"Filter" = "Filtrer";
"Pause Download" = "Suspendre le chargement";
"Pause" = "Suspendre";
"Remove Connection" = "Retirer la connexion";
"Remove Download" = "Retire chargement";
"Remove" = "Retirer";
"Resume Download" = "Reprendre chargement";
"Resume" = "Reprendre";
"Reveal in Finder" = "Afficher dans le Finder";
"Reveal" = "Afficher";